import type { Exercise } from "@/types/course";

export const exercise: Exercise = {
    id: "8a64b35f-9900-41ff-b5b3-323770a58283",
    title: "La piste cyclable",
    description: "Description pour La piste cyclable",
    chapterId: "A. La voie publique",
    lessonId: "La piste cyclable",
    questions: [
        {
            qid: "q1",
            question: "Lorsque l’accotement est trop étroit, la voiture peut être stationnée un petit peu sur la piste cyclable.\n\nA. Vrai.\nB. Faux.",
            correct_answer: "b",
            explanation: "LEÇON 3 – ‘La piste cyclable’.\nLa piste cyclable est une partie de la voie publique. Elle ne fait pas partie de la chaussée.\nCela signifie que vous ne pouvez pas circuler en voiture sur la piste cyclable. Vous ne pouvez pas non plus y stationner ou vos y arrêter pour embarquer ou désembarquer un passager.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/67/15.jpg"
        },
        {
            qid: "q2",
            question: "Après avoir franchi ce panneau, les conducteurs de cyclomoteurs de classe A ... \n\nA. ... peuvent emprunter la piste cyclable.\nB. ... ne peuvent pas emprunter la piste cyclable.\nC. ... doivent circuler sur la piste cyclable.",
            correct_answer: "c",
            explanation: "LEÇON 3 – ‘La piste cyclable’.\nDe toute façon les cyclistes et cyclomoteurs de classe A doivent emprunter la piste cyclable.\nDans ce cas, la plaque dit que les cyclomoteurs classe B doivent aussi circuler sur la piste.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/67/11.jpg"
        },
        {
            qid: "q3",
            question: "Vous ne pouvez ni vous arrêter ni stationner jusqu’à une distance de (...) mètres en deçà d’un passage pour cyclistes.",
            correct_answer: "5",
            explanation: "LEÇON 3 – ‘La piste cyclable’.\nOn ne peut ni s’arrêter, ni stationner sur un passage pour cyclistes.\nIl n’est pas non plus permis sur la chaussée à moins de 5 mètres en deçà du passage pour cyclistes.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/67/9.jpg"
        },
        {
            qid: "q4",
            question: "Quelle est la vitesse maximale autorisée dans une zone cyclable?\n\nA. Max. 20 km/h.\nB. Max. 25 km/h.\nC. Max. 30 km/h.",
            correct_answer: "c",
            explanation: "LEÇON 3 – ‘La piste cyclable’.\nLa vitesse maximale autorisée est de 30 km/h.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/67/16.jpg"
        },
        {
            qid: "q5",
            question: "Pouvez-vous stationner une voiture sur cette bande cyclable suggérée?",
            correct_answer: "oui",
            explanation: "LEÇON 3 – ‘La piste cyclable’.\nLa bande cyclable suggérée n’est qu’une partie de la chaussée peinte d’une autre couleur, sur laquelle vous devez circuler avec votre voiture et sur laquelle vous pouvez vous arrêter et stationner.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/67/2.jpg"
        },
        {
            qid: "q6",
            question: "De combien de personnes un groupe de cyclistes doit-il être accompagné d'au moins 2 superviseurs?\n\nA. Plus de 15 cyclistes.\nB. Plus de 25 cyclistes.\nC. Plus de 50 cyclistes.",
            correct_answer: "c",
            explanation: "À partir de 51 cyclistes.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/67/24.jpg"
        },
        {
            qid: "q7",
            question: "Ce panneau signifie que vous devez être prudent si vous changez de direction, parce que les cyclistes et les conducteurs de cyclomoteurs à deux roues suivent la même route.",
            correct_answer: "oui",
            explanation: "LEÇON 3 – ‘La piste cyclable’.\nLe panneau bleu peut aussi montrer un passage pour piétons (zèbre).",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/67/19.jpg"
        },
        {
            qid: "q8",
            question: "De combien de cyclistes minimum, un groupe de cyclistes doit il être constitué , pour requérir la présence de 2 capitaines de route ?\n\nA. 5. \nB. 16. \nC. 51.",
            correct_answer: "c",
            explanation: "LEÇON 3 – ‘La piste cyclable’.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/67/20.jpg"
        },
        {
            qid: "q9",
            question: "Peut-on doubler un speed pedelec dans une zone cyclable ?",
            correct_answer: "non",
            explanation: "LEÇON 3 – ‘La piste cyclable’.\nLes véhicules à moteur (y compris les cyclomoteurs) ne sont pas autorisés à dépasser les cyclistes, les speed pedelecs et les vélos jusqu'à 1 m de large dans une rue cyclable.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/67/14.jpg"
        },
        {
            qid: "q10",
            question: "Vous regardez dans les miroirs.\nQuel cycliste est dans l'angle mort?\n\nA / Cycliste A.\nB / Cycliste B.\nC / Cycliste C.",
            correct_answer: "b",
            explanation: "LEÇON 3 - «Cyclistes».",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/67/21.jpg"
        },
        {
            qid: "q11",
            question: "La piste cyclable se termine et le cyclomoteur doit se déplacer sur la chaussée. \n\nA. Le cyclomoteur doit céder le passage aux conducteurs qui se trouvent sur la chaussée.\nB. Les conducteurs qui se trouvent sur la chaussée, doivent céder le passage au cyclomoteur.",
            correct_answer: "b",
            explanation: "LEÇON 3 – ‘La piste cyclable’.\nSi un signal de danger indique que la piste cyclable se termine, les conducteurs qui se trouvent sur la chaussée doivent céder le passage au cyclomoteur.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/67/6.jpg"
        },
        {
            qid: "q12",
            question: "En Flandre, la vitesse maximale autorisée sur une chaussée à voie centrale en dehors des agglomérations est de 70 kilomètres par heure.\nCombien est cette vitesse en Wallonie?\n\nA. 90 kilomètres par heure.\nB. 70 kilomètres par heure.",
            correct_answer: "b",
            explanation: "Une chaussée à voie centrale dans tout le pays : maximum 70 km/h.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/67/23.jpg"
        },
        {
            qid: "q13",
            question: "Peut-on dépasser un speed pedelec avec une voiture dans une rue cyclable ?",
            correct_answer: "non",
            explanation: "LEÇON 3 – ‘La piste cyclable’.\nLes conducteurs de véhicules à moteur (par exemple, voitures, fourgonnettes, camions, cyclomoteurs de classe A et B) ne sont PAS autorisés à dépasser les cyclistes et les speed pedelecs dans une rue cyclable.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/67/13.jpg"
        },
        {
            qid: "q14",
            question: "A partir de combien de cyclistes dans un groupe ces cyclistes ne sont-ils pas obligés de rouler sur la piste cyclable ?\n\nA. À partir de 10.\nB. A partir de 15.\nC. A partir de 20.",
            correct_answer: "b",
            explanation: "LEÇON 3 – ‘La piste cyclable’.\nLes groupes de 15 à 50 cyclistes ne sont pas obligés d'emprunter les pistes cyclables. Ils sont autorisés à rouler à deux côte à côte sur la chaussée. A condition qu'ils restent ensemble (groupés). Les groupes de moins de 15 cyclistes doivent suivre les mêmes règles que les cyclistes individuels.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/67/3.jpg"
        },
        {
            qid: "q15",
            question: "Les cyclomoteurs peuvent-ils franchir ce signal d’obligation?\n\nA. Seulement les cyclomoteurs de classe A.\nB. Seulement les cyclomoteurs de classe B.\nC. Les cyclomoteurs de classe A et B.",
            correct_answer: "a",
            explanation: "LEÇON 3 – ‘La piste cyclable’.\nPiétons, cyclistes et cyclomoteurs de classe A peuvent franchir ce signal d’obligation.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/67/1.jpg"
        },
        {
            qid: "q16",
            question: "Quels conducteurs ne peuvent pas emprunter la piste cyclable après ce panneau?\n\nA. Seulement les cyclomoteurs de classe B.\nB. Les cyclomoteurs de classe A et B.",
            correct_answer: "b",
            explanation: "LEÇON 3 – ‘La piste cyclable’.\nSi les piétons et les cyclistes ne sont pas à côté de l’autre, mais se trouvent l’un au-dessus de l’autre,  seuls les cyclistes et les piétons doivent emprunter cette partie de la voie publique et les cyclomoteurs de classe A et de classe B ne peuvent pas l’emprunter.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/67/12.jpg"
        },
        {
            qid: "q17",
            question: "Êtes-vous autorisé à conduire votre voiture sur ce marquage routier?",
            correct_answer: "oui",
            explanation: "LEÇON 3 – ‘La piste cyclable’.\nCe marquage routier n'indique pas de piste cyclable.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/67/5.jpg"
        },
        {
            qid: "q18",
            question: "Que signifie ce signal d’indication?\n\nA. Passage pour cyclistes et cyclomoteurs à deux roues. \nB. Les cyclistes peuvent emprunter la chaussée.\nC. Accès interdit aux cyclistes.",
            correct_answer: "a",
            explanation: "LEÇON 3 – ‘La piste cyclable’.\nSignification : passage pour cyclistes et cyclomoteurs à deux roues.\nLe signal d'indication se trouve au passage.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/67/7.jpg"
        },
        {
            qid: "q19",
            question: "Ce signal d’interdiction signifie:\n\nA. Accès interdit aux conducteurs de cycles.\nB. Accès interdit aux conducteurs de cycles et cyclomoteurs de classe A.",
            correct_answer: "a",
            explanation: "LEÇON 3 – ‘La piste cyclable’.\nSignification : accès interdit aux conducteurs de cycles.\nSignal d’interdiction.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/67/10.jpg"
        },
        {
            qid: "q20",
            question: "La voiture bleue peut-t-elle empiéter un petit peu sur la piste cyclable, pour dépasser par la droite la voiture qui veut tourner?\n\nA. Non.\nB. Tant qu’elle ne gêne aucun cycliste.",
            correct_answer: "a",
            explanation: "LEÇON 3 – ‘La piste cyclable’.\nLa piste cyclable est une partie de la voie publique. Elle ne fait pas partie de la chaussée.\nCela signifie que vous ne pouvez pas circuler en voiture sur la piste cyclable. Vous ne pouvez pas non plus y stationner ou vos y arrêter pour embarquer ou désembarquer un passager.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/67/4.jpg"
        },
        {
            qid: "q21",
            question: "Ce panneau indique une rue cyclable.\nMais où s'arrête cette rue cyclable ?\n\nA. Au panneau : Fin de la rue cyclable.\nB. À la prochaine intersection.\nC. Au panneau ou la prochaine intersection.",
            correct_answer: "c",
            explanation: "LEÇON 3 – ‘La piste cyclable’.\nLa vitesse maximale autorisée est de 30 km/h.\nDans une rue cyclable les véhicules à moteur ne peuvent pas dépasser les cyclistes.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/67/17.jpg"
        },
        {
            qid: "q22",
            question: "À combien de mètres ce signal de danger se place-t-il en deçà du passage pour cyclistes?",
            correct_answer: "150",
            explanation: "LEÇON 3 – ‘La piste cyclable’.\nLes signes de danger sont environ 150 mètres du danger.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/67/8.jpg"
        },
        {
            qid: "q23",
            question: "Une ligne blanche continue.\nÊtes-vous autorisé à dépasser ce groupe de cyclistes?\n\nA. Non.\nB. Oui, si vous pouvez garder une distance latérale de 1,5 mètre.",
            correct_answer: "a",
            explanation: "LEÇON 3 - 'Piste cyclable et cyclistes'.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/67/22.jpg"
        },
        {
            qid: "q24",
            question: "Dans une agglomération, les enfants âgés de moins de (...) années, peuvent conduire avec leurs vélos sur le trottoir.",
            correct_answer: "10",
            explanation: "LEÇON 3 – ‘La piste cyclable’.\nDans une agglomération : sous l’âge de 10 ans.\nHors agglomération, tous les cyclistes, sauf s’il y a une piste cyclable dans leur sens de la marche.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/67/18.jpg"
        }
    ]
};
